{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 10,
        "minute": 55,
        "second": 47
    },
    "title": "Chapter VIII: Lila　Easy",
    "subtitle": "Serenes Island - Cave 2",
    "detail": "Chapter VIII: Lila\nLocation: Serenes Island - Cave 2\n\nFind Lila\n\n　Karja・Adol　Lv. 65\n　Difficulty: Easy\n　Play Time:   7:43:55",
    "user_param": 0
}